.session-icon {
  cursor: pointer;
  font-size: 28px;
  color: var(--current-workspace-main-color);
  margin-right: 5px;
}

.disabled {
  color: rgba(0, 0, 0, 0.25);
  cursor: default;
}

.capsules-container {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
}
